-- 基础信息
base_info = {
	group_id = 133302009
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 9002, gadget_id = 70200014, pos = { x = -806.670, y = 132.000, z = 2400.723 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 }
	},
	regions = {
		{ config_id = 9001, shape = RegionShape.POLYGON, pos = { x = -819.622, y = 180.288, z = 2378.141 }, height = 104.672, point_array = { { x = -896.934, y = 2214.809 }, { x = -865.019, y = 2154.908 }, { x = -774.478, y = 2254.726 }, { x = -722.526, y = 2362.454 }, { x = -719.525, y = 2494.831 }, { x = -793.415, y = 2601.374 }, { x = -868.115, y = 2525.100 }, { x = -898.258, y = 2421.155 }, { x = -919.718, y = 2307.487 } }, area_id = 24, vision_type_list = { 33020003 } }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
